## memtailor 1.0~git20130809

=== debian/changelog ===
memtailor (1.0~git20130809-5) unstable; urgency=medium

  * Update my email address.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sat, 29 Aug 2015 01:37:11 -0400

memtailor (1.0~git20130809-4) unstable; urgency=medium

  * debian/control
    - Add dpkg-dev (>= 1.18.0) to Build-Depends; needed for arch-bits tags in
      symbols file.
    - Tidy using wrap-and-sort.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sun, 28 Jun 2015 09:45:19 -0500

memtailor (1.0~git20130809-3) unstable; urgency=medium

  * debian/tests/control
    - Add pkg-config to Depends; fixes failing CI test.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Fri, 19 Jun 2015 00:49:26 -0500

memtailor (1.0~git20130809-2) unstable; urgency=medium

  * debian/libmemtailor0.symbols
    - Add arch-bits tags to certain symbols to enable builds on 32-bit
      architectures.
  * debian/tests/*
    - Add test.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Tue, 09 Jun 2015 10:18:24 -0500

memtailor (1.0~git20130809-1) unstable; urgency=low

  * Initial release (Closes: #780766).

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Wed, 18 Mar 2015 01:03:13 -0500
