=== debian/control ===
Source: memtailor
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dpkg-dev (>= 1.18.0),
               libgtest-dev
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/broune/memtailor
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/memtailor.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/memtailor.git

Package: libmemtailor-dev
Section: libdevel
Architecture: any
Depends: libmemtailor0 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: C++ library of special purpose memory allocators (developer tools)
 Memtailor is a C++ library of special purpose memory allocators. It currently
 offers an arena allocator and a memory pool.
 .
 This package contains the developer tools.

Package: libmemtailor0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: C++ library of special purpose memory allocators (shared library)
 Memtailor is a C++ library of special purpose memory allocators. It currently
 offers an arena allocator and a memory pool.
 .
 This package contains the shared library.

Package: libmemtailor-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libmemtailor0 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: C++ library of special purpose memory allocators (debug symbols)
 Memtailor is a C++ library of special purpose memory allocators. It currently
 offers an arena allocator and a memory pool.
 .
 This package contains the debugging symbols.
