=== debian/tests/control ===
Tests: build
Depends: libmemtailor-dev, build-essential, pkg-config
