=== debian/watch ===
# Upstream does not currently tag their releases.  However, if they do in the
# future, something similar to the following should work.
# version=3
# https://github.com/broune/memtailor/tags \
# /broune/memtailor/archive/memtailor-(.+)\.tar\.gz
