## memtailor 1.0~git20160302

=== debian/changelog ===
memtailor (1.0~git20160302-1) unstable; urgency=medium

  * New upstream release.
    - Now maintained by Macaulay2 developers.
  * debian/control
    - Bump Standards-Version to 3.9.7.
    - Update Homepage.
    - Use https protocol for Vcs-Browser.
    - Drop libmemtailor-dbg package in favor of automatically generated
      memtailor-dbgsym.
  * debian/copyright
    - Update Source.
  * debian/libmemtailor0.symbols
    - Add MEMTAILOR_VERSION_STRING.
  * debian/patches
    - Remove directory; patches applied upstream.
  * debian/rules
    - Remove override_dh_strip target; no longer needed.
    - Update get-orig-source target.
    - Update GTEST_PATH in override_dh_auto_configure target.
    - Add --enable-shared to override_dh_auto_configure target.
    - Enable all hardening flags.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 03 Mar 2016 09:11:23 -0500
