=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
                dh-autoreconf,
                dpkg-dev (>= 1.18.0),
                libgtest-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Section: libs
-Homepage: https://github.com/broune/memtailor
+Homepage: https://github.com/Macaulay2/memtailor
+Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/memtailor.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/memtailor.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/memtailor.git
 
 Package: libmemtailor-dev
 Section: libdevel
@@ -33,15 +33,3 @@
  offers an arena allocator and a memory pool.
  .
  This package contains the shared library.
-
-Package: libmemtailor-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: libmemtailor0 (= ${binary:Version}), ${misc:Depends}
-Multi-Arch: same
-Description: C++ library of special purpose memory allocators (debug symbols)
- Memtailor is a C++ library of special purpose memory allocators. It currently
- offers an arena allocator and a memory pool.
- .
- This package contains the debugging symbols.
