=== debian/rules ===
--- 
+++ 
@@ -1,17 +1,17 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- GTEST_PATH=/usr/src
-
-override_dh_strip:
-	dh_strip --dbg-package=libmemtailor-dbg
+	dh_auto_configure -- GTEST_PATH=/usr/src/gtest --enable-shared
 
 get-orig-source:
-	wget https://github.com/broune/memtailor/archive/master.tar.gz
+	wget https://github.com/Macaulay2/memtailor/archive/master.tar.gz
 	git checkout upstream
-	git pull https://github.com/broune/memtailor
+	git pull https://github.com/Macaulay2/memtailor
 	grep -Po '(?<=AC_INIT\(\[memtailor\], \[).*(?=\]\))' configure.ac \
 		> version
 	git show HEAD^:configure.ac | \
