## memtailor 1.0~git20160311

=== debian/changelog ===
memtailor (1.0~git20160311-2) unstable; urgency=medium

  * debian/tests/control
    - Add build-essential to Depends.  Tests were failing with
      'g++: Command not found'.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sat, 14 Jul 2018 09:04:01 -0400

memtailor (1.0~git20160311-1) unstable; urgency=medium

  * debian/compat
    - Bump debhelper compatibility level to 11.
  * debian/control
    - Bump versioned dependency on debhelper to >= 11.
    - Drop dh-autoreconf from Build-Depends; default since debhelper 10.
    - Drop dpkg-dev (>= 1.18.0) from Build-Depends; debhelper depends on a
      higher version.
    - Bump Standards-Version to 4.1.5.
    - Update Vcs-* links to Salsa.
  * debian/copyright
    - Use https in Format.
  * debian/rules
    - Remove explicit call to dh_autoreconf; default since debhelper 10.
    - Drop get-orig-source target; replaced by uscan.
  * debian/tests
    - Replace smoke test with upstream unit tests.
  * debian/upstream/metadata
    - New file; add DEP-12 upstream metadata.
  * debian/watch
    - Use uscan with git mode to obtain upstream tarball.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 05 Jul 2018 15:23:25 -0400
