=== debian/control ===
--- 
+++ 
@@ -2,15 +2,12 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Doug Torrance <dtorrance@piedmont.edu>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               dpkg-dev (>= 1.18.0),
-               libgtest-dev
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 11), libgtest-dev
+Standards-Version: 4.1.5
 Section: libs
 Homepage: https://github.com/Macaulay2/memtailor
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/memtailor.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/memtailor.git
+Vcs-Browser: https://salsa.debian.org/science-team/memtailor
+Vcs-Git: https://salsa.debian.org/science-team/memtailor.git
 
 Package: libmemtailor-dev
 Section: libdevel
