## memtailor 1.0~git20181123

=== debian/changelog ===
memtailor (1.0~git20181123-1ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:49:39 +0100

memtailor (1.0~git20181123-1ubuntu1) focal; urgency=medium

  * Merge with Debian unstable, remaining changes:
    + Allow stderr output in autopkgtests for GCC warnings on armhf

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 21 Dec 2019 10:36:33 +0000

memtailor (1.0~git20181123-1) unstable; urgency=medium

  * New upstream release (git snapshot).
  * debian/compat
    - Drop file; no longer necessary since we build-depend on
      debhelper-compat.
  * debian/control
    - Bump Standards-Version to 4.4.1.
    - Switch Build-Depend on debhelper to debhelper-compat, specifying
      compatibility level 12.
  * debian/patches/cross.patch
    - New patch; use test -e instead of AC_CHECK_FILE to enable cross
      building.  Thanks to Helmut Grohne <helmut@subdivi.de> for the
      patch. (Closes: #941402).

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 07 Oct 2019 17:16:33 -0400

memtailor (1.0~git20160311-2ubuntu1) cosmic; urgency=medium

  * Allow stderr output in autopkgtests for GCC warnings on armhf

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 15 Jul 2018 07:32:20 +0000
