=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: memtailor
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Doug Torrance <dtorrance@piedmont.edu>
-Build-Depends: debhelper (>= 11), libgtest-dev
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 12), libgtest-dev
+Standards-Version: 4.4.1
 Section: libs
 Homepage: https://github.com/Macaulay2/memtailor
 Vcs-Browser: https://salsa.debian.org/science-team/memtailor
