=== debian/changelog ===
memtailor (1.0~git20200526-1) unstable; urgency=medium

  * New upstream release (git snapshot).
  * debian/control
    - Bump debhelper compatibility level to 13.
    - Bump Standards-Version to 4.5.0.
    - Add Rules-Requires-Root field.
  * debian/libmemtailor0.symbols
    - Add Build-Depends-Package field.
  * debian/not-installed
    - Tell dh_missing that we aren't installing .la file.
  * debian/patches
    - Remove directory; only patch has been applied upstream.
  * debian/salsa-ci.yml
    - Add Salsa pipelines config file.
  * debian/tests/control
    - Allow stderr output in autopkgtests for GCC warnings on armhf.
      Patch by Graham Inggs <ginggs@ubuntu.com> from Ubuntu package.

 -- Doug Torrance <dtorrance@piedmont.edu>  Wed, 01 Jul 2020 07:27:17 -0400
