=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: memtailor
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Doug Torrance <dtorrance@piedmont.edu>
-Build-Depends: debhelper-compat (= 12), libgtest-dev
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), libgtest-dev
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/Macaulay2/memtailor
 Vcs-Browser: https://salsa.debian.org/science-team/memtailor
 Vcs-Git: https://salsa.debian.org/science-team/memtailor.git
+Rules-Requires-Root: no
 
 Package: libmemtailor-dev
 Section: libdevel
