=== debian/changelog ===
memtailor (1.0~git20211001-1) unstable; urgency=medium

  * New upstream release (git snapshot).
  * debian/control
    - Bump Standards-Version to 4.6.0.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 30 Sep 2021 22:29:54 -0400

memtailor (1.0~git20200709-1) unstable; urgency=medium

  * New upstream release (git snapshot).
  * debian/control
    - Bump Standards-Version to 4.5.1.

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 17 Aug 2021 23:00:45 -0400
