=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Doug Torrance <dtorrance@piedmont.edu>
 Build-Depends: debhelper-compat (= 13), libgtest-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Section: libs
 Homepage: https://github.com/Macaulay2/memtailor
 Vcs-Browser: https://salsa.debian.org/science-team/memtailor
