## memtailor 1.0~git20220104

=== debian/changelog ===
memtailor (1.0~git20220104-2) unstable; urgency=medium

  * debian/control
    - Bump Standards-Version to 4.6.2.
  * debian/patches/c++17.patch
    - New patch; set C++ standard version to 17 for GoogleTest 1.13.0
      compatibility (Closes: #1041138).

 -- Doug Torrance <dtorrance@debian.org>  Sat, 15 Jul 2023 10:38:37 -0400

memtailor (1.0~git20220104-1) unstable; urgency=medium

  * New upstream release (git snapshot).
  * debian/control
    - Update Maintainer to Debian Math Team.
    - Update my email address; now a Debian Developer.
    - Update Vcs-* URL's (science-team -> math-team).
  * debian/copyright
    - Update my copyright years and email address.
  * debian/gbp.conf
    - New file; used DEP-14 recommended "debian/latest" for Debian branch.
  * debian/upstream/metadata
    - Add "---" for document start.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 09 Mar 2022 10:53:39 -0500
