=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: memtailor
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
+Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: debhelper-compat (= 13), libgtest-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://github.com/Macaulay2/memtailor
-Vcs-Browser: https://salsa.debian.org/science-team/memtailor
-Vcs-Git: https://salsa.debian.org/science-team/memtailor.git
+Vcs-Browser: https://salsa.debian.org/math-team/memtailor
+Vcs-Git: https://salsa.debian.org/math-team/memtailor.git
 Rules-Requires-Root: no
 
 Package: libmemtailor-dev
