## memtailor 1.0~git20230916

=== debian/changelog ===
memtailor (1.0~git20230916-1) unstable; urgency=medium

  * New upstream release (git snapshot).
  * debian/copyright
    - Update my copyright years.
  * debian/patches/c++17.patch
    - Remove patch; applied upstream.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 18 Dec 2023 23:35:46 -0500
