## memtailor 1.0~git20250513

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.12)
 
-set(CMAKE_CXX_STANDARD 14)
+set(CMAKE_CXX_STANDARD 17)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
 
 project(memtailor VERSION 1.0 LANGUAGES CXX)
@@ -15,6 +15,7 @@
   -DPACKAGE_BUGREPORT=""
   -DPACKAGE_URL=""
   -DPACKAGE="${PROJECT_NAME}"
+  -Wall -Wextra
   )
 
 add_subdirectory(src)
