=== debian/changelog ===
memtailor (1.0~git20250513-1) unstable; urgency=medium

  * New upstream release (git snapshot).
  * debian/control
    - Bump Standards-Version to 4.7.2
  * debian/copyright
    - Bump my copyright years.
  * debian/tests/unittest
    - Update build for continuous integration tests now that we link
      against googletest instead of compiling it.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 23 Aug 2025 11:57:58 -0400
