=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: debhelper-compat (= 13), libgtest-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://github.com/Macaulay2/memtailor
 Vcs-Browser: https://salsa.debian.org/math-team/memtailor
