=== debian/tests/control ===
Tests: unittest
Depends: @, build-essential, pkg-config, libgtest-dev
Restrictions: allow-stderr
