=== debian/watch ===
version=4
opts="mode=git, pretty=1.0~git%cd" \
https://github.com/Macaulay2/memtailor HEAD
