## memtailor 1.1

=== debian/changelog ===
memtailor (1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Remove redundant Rules-Requires-Root field.
  * debian/gbp.conf
    - Set pristine-tar to True.
  * debian/rules
    - Stop passing GTEST_PATH to configure; no longer necessary.
  * debian/watch
    - Update to use tarball on GitHub releases page.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 11 Dec 2025 17:37:33 -0500
