=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Homepage: https://github.com/Macaulay2/memtailor
 Vcs-Browser: https://salsa.debian.org/math-team/memtailor
 Vcs-Git: https://salsa.debian.org/math-team/memtailor.git
-Rules-Requires-Root: no
 
 Package: libmemtailor-dev
 Section: libdevel
