=== debian/watch ===
version=4
opts=searchmode=plain \
https://api.github.com/repos/Macaulay2/memtailor/releases \
https://github.com/Macaulay2/memtailor/releases/download/v.*/memtailor-@ANY_VERSION@@ARCHIVE_EXT@
