## memtailor 1.2

=== debian/changelog ===
memtailor (1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Drop Priority field; "optional" is now the default.
    - Bump Standards-Version to 4.7.3.
  * debian/copyright
    - Update my copyright years.
  * debian/watch
    - Update URL regex so it isn't too greedy.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 03 Feb 2026 13:09:19 -0500
