=== debian/watch ===
version=4
opts=searchmode=plain \
https://api.github.com/repos/Macaulay2/memtailor/releases \
[^"]+/memtailor-@ANY_VERSION@@ARCHIVE_EXT@
