## memtailor 1.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 set(CMAKE_CXX_STANDARD 17)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
 
-project(memtailor VERSION 1.0 LANGUAGES CXX)
+project(memtailor VERSION 1.3 LANGUAGES CXX)
 
 find_package(Threads 2.1 REQUIRED QUIET)
