=== debian/changelog ===
memtailor (1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 25 Feb 2026 09:09:11 -0500
