=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: memtailor
-Priority: optional
 Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: debhelper-compat (= 13), libgtest-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Section: libs
 Homepage: https://github.com/Macaulay2/memtailor
 Vcs-Browser: https://salsa.debian.org/math-team/memtailor
